---
search:
  tags:
    - Identitätsprotokolle
    - GET
seo:
  description: >-
    Gesperrte Identitäten der Organisation auflisten, sortiert nach ID. Liefert
    403, wenn Identitätsprotokolle für die Organisation nicht aktiviert sind.
sidebar:
  label: Gesperrte Identitäten auflisten
  badge: GET
title: Gesperrte Identitäten auflisten
type: openapi-operation
---
Gesperrte Identitäten der Organisation auflisten, sortiert nach ID. Liefert 403, wenn Identitätsprotokolle für die Organisation nicht aktiviert sind.

`GET /identity-logs/blocked`

**Responses**

- `200` — Gesperrte Identitäten mit Meta
- `400` — Ungültige Parameter oder ungültiger Body.
- `403` — API-Key abgelehnt (siehe \`Forbidden\`) oder Identitätsprotokolle sind für die Organisation nicht aktiviert (\`Feature not available\`).

Response example, 200:

```json
{
  "data": [
    {
      "id": "string",
      "date": "2019-08-24T14:15:22Z",
      "comment": "string",
      "rawMrz": "string",
      "first_name": "string",
      "last_name": "string"
    }
  ],
  "meta": {
    "total": 0,
    "returned": 0,
    "limit": 0,
    "offset": 0,
    "nextCursor": "string"
  }
}
```

Response example, 400:

```json
{
  "statusCode": 400,
  "message": "Validation failed for Field: name, Error: Required",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/suppliers"
}
```

Response example, 403:

```json
{
  "statusCode": 403,
  "message": "Feature not available",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/identity-logs"
}
```
